/*
Theme Name: Sancta Maria Montessori
Theme URI: http://sanctamariamontessori.co.nz/
Description: Child theme for the Pytheas theme from <a href="http://www.wpexplorer.com">WPExplorer.com</a>
Author: Ivan Huang
Template:       wpex-pytheas
Version:        1.2
*/

@import url("../wpex-pytheas/style.css");

.masthead-right-content h2 {font-size: 24px; line-height: 1.4em; margin: 20px 0px 0px 0px;}
.masthead-right-content address {font-size: 14px; margin: 0px;}

#navigation .sf-menu a { padding: 0 15px; }

#main-content ol, #main-content ul { list-style: disc inside; margin-left: 20px; margin-bottom: 20px; }